.md-objects .md-object.md-layer-20-40-0 {
z-index: 1000 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-41-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-41-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-44-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 4em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-44-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: center;
 font-size: 2.0833333333333em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-42-0 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 3.75em;
 font-weight: 400;
 font-family: "Times New Roman";
}
.md-objects .md-object.md-layer-20-42-1 {
z-index: 999 !important; color: #ffffff !important;
 text-align: left;
 font-size: 3.75em;
 font-weight: 400;
 font-family: "Times New Roman";
}